<?php declare(strict_types=1);

namespace App\Captcha\Dto;

final readonly class ImageHead
{
    public function __construct(
        private Image $image
    ) { }

    /**
     * @return Image
     */
    public function getImage(): Image
    {
        return $this->image;
    }
}
